/********************************
* ŠE NI PRIPRAVLJENA DATOTEKA	*
*********************************/



/* ################ NASTAVITVE OSNOVNIH GRADNIKOV SPLETNE STRANI ################ */
/* glava strani v beli barvi */
BODY {		
	margin:0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	background-color: #E2E2E2;
}
#header_bg {
	background-color: #FFFFFF;
}
#header {
	position: relative;
	top: 0px;
	margin: 0px auto;
	width: 960px;
	height: 230px;
}
#logo_img {
	position: absolute;
	float: left;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 230px;
}
#header_img {
	position: absolute;
	float: right;
	top: 0px;
	right: 0px;
	width: 730px;
	height: 230px;
}

/* vsebina strani v sivi barvi */
#horizontal_menu {
	position: relative;
	clear: both;
	margin: 0px auto 20px;
	width: 960px;
	height: 45px;
	background: url(../images/header_shadow.png) no-repeat;
	border-bottom: 1px solid #ACACAC;
}
#breadcrumbs {
	position: absolute;
	float: left;
	left: 0px;
	top: 17px;
	width: 660px;
	text-align: left;
}
#horizontal_links {
	position: absolute;
	float: right;
	top: 13px;
	right: 181px;
	text-align: left;
}
#search{
	position: absolute;
	float: right;
	right: 0px;
	top: 13px;
	width: 175px;
	text-align: right;
}
#menu_holder {
	position: relative;
	float: left;
	top: 0px;
	left: 0px;
	width: 230px;
	text-align: left;
}
#main_holder {
	position: relative;
	clear: both;
	margin: 0px auto;
	width: 960px;
	text-align: left;
}
#content_holder {
	position: relative;
	float: right;
	top: 0px;
	right: 0px;
	width: 700px;
	min-height: 600px; /* preveri: znajo biti težave z IE6 */
	font: 10pt Arial, Helvetica, sans-serif;
	color: #464646;
	padding: 10px;
	background: url(../images/content_zavihek.png) no-repeat #FFFFFF;
}
#footer {
	position: relative;
	float: right;
	top: 0px;
	right: 0px;
	width: 720px;
	margin-top: 20px;
	border-top: 1px solid #ACACAC;
	font: 9pt Arial, Helvetica, sans-serif;
	color: #A1A1A1;
}
#footer_adress {
	position: absolute;
	float: left;
	top: 10px;
	left: 250px;
	width: 170px;
}
#footer_links {
	position: absolute;
	float: right;
	top: 23px;
	right: 0px;
	width: 255px;
	padding-left: 20px;
	background: url(../images/rss.png) no-repeat;
}
#footer_links A {
	text-decoration: none;
	color: #A1A1A1;
}

/* ################ DEFINIRANJE BREADCRUMBS ################ */
#breadcrumbs {
	background: url(../images/path_start.png) no-repeat 10px;
	font: 8pt Arial, Helvetica, sans-serif;
	word-spacing: 2px;
	padding: 0px 20px 0px 20px; /* top right bottom left*/
}
#breadcrumbs A {
  text-decoration: none;
  word-spacing: 0px;
  color: #7D7D7D;
}
#breadcrumbs A:hover {
  text-decoration: underline;
}
/* ################ HORIZONTAL LINKS DEF ################ */
#horizontal_links A {
	font: 9pt Arial, Helvetica, sans-serif;
	color: #7D7D7D;
	text-decoration: none;
}
/* ################ SEARCH DEFINICIJA ################ */
/* pozicija za povezavo english in iskalno polje */
#search{
	font: 9pt Arial, Helvetica, sans-serif;
}
#search A{
	color: #7D7D7D;
	text-decoration: none;
}
#search INPUT{
	font-family: Arial, Helvetica, sans-serif;
	color: #7D7D7D;
	border: 1px solid #ACACAC;
}

/* ################ DEFINIRANJE MENIJA ################ */
/*  MENU 1, level 1, normal state (NO) */
DIV.menu1-level1-no {
  border-bottom: 1px solid #E2E2E2;
  font: bold 9pt Arial, Helvetica, sans-serif;
  background-color: #ACACAC;
  padding: 5px 10px 5px 10px; /* top right bottom left*/
}
DIV.menu1-level1-no A {
	color: #FFFFFF;
	text-decoration: none;
}
/*  MENU 1, level 1, active state (ACT) */
DIV.menu1-level1-act {
  border-bottom: 1px solid #E2E2E2;
  font: bold 9pt Arial, Helvetica, sans-serif;
  background-color: #0072BC;
  text-decoration: none;
  padding: 5px 10px 5px 10px; /* top right bottom left*/
}
DIV.menu1-level1-act A {
  color: #FFFFFF;
  text-decoration: none;
}
/*  MENU 1, level 2, normal state (NO) */
DIV.menu1-level2-no {
  font: 9pt Arial, Helvetica, sans-serif;
  color: #7D7D7D;
  padding: 5px 10px 5px 22px; /* top right bottom left*/
  border-bottom: 1px solid #CDCDCD;
  background: url(../images/menu_level2.png) no-repeat 10px;
}
DIV.menu1-level2-no A {
	text-decoration: none;
    color: #7D7D7D;
}
/*  MENU 1, level 2, active state (ACT) */
DIV.menu1-level2-act {
  font: bold 9pt Arial, Helvetica, sans-serif;
  color: #0072BC;
  padding: 5px 10px 5px 22px; /* top right bottom left*/
  border-bottom: 1px solid #CDCDCD;  
  background:url(../images/menu_level2_act.png) no-repeat 10px;
}
DIV.menu1-level2-act A{
    color: #0072BC;
	text-decoration: none;
}

/* ######## DEFINIRANJE HITRIH POVEZAV (quicklinks) ######## */
DIV.qlmenu{
  font: 9pt Arial, Helvetica, sans-serif;
  color: #7D7D7D;
  padding: 5px 10px 5px 10px;
  border-bottom: 1px solid #ACACAC;
}
DIV.qlmenu A{
	text-decoration: none;
	color: #7D7D7D;
}

/* ######## DEFINIRANJE CONTENT PODROCJA ######## */
#content_holder h1 {
	font: bold 20pt Georgia, "Times New Roman", Times, serif;
	color: #0072BC;
	padding: 0px 0px 5px; /* top, right&left, bottom */
	margin: 10px 0px 50px; /* top, right&left, bottom */
	border-bottom: 5px solid #ACACAC;
}